<?php

defined('BASEPATH') OR exit('No direct script access allowed');

Class Home_info extends CI_Controller{
    public function __construct() {
        parent::__construct();
    }
    public function individual() {
//        if($this->session->userdata('person_id')){
//            redirect();
//        }
        $data = $this->welcome_model->generate_menu();
//        $data['meta_description'] = '';
//        $data['meta_keywords'] = '';
//        $data['author'] = '';
//        $data['active_tab'] = 'online_academy';
        
        $data['main_content'] = $this->load->view('home_info/tt-individual', $data, TRUE);
        $this->load->view('front_end/master', $data);
    }
    public function team() {
        $data = $this->welcome_model->generate_menu();

        $data['main_content'] = $this->load->view('home_info/tt-team', $data, TRUE);
        $this->load->view('front_end/master', $data);
    }
    public function profile() {
        $data = $this->welcome_model->generate_menu();

        $data['main_content'] = $this->load->view('home_info/tt-profile', $data, TRUE);
        $this->load->view('front_end/master', $data);
    }
    public function network() {
        $data = $this->welcome_model->generate_menu();

        $data['main_content'] = $this->load->view('home_info/tt-network', $data, TRUE);
        $this->load->view('front_end/master', $data);
    }
    public function grade_certificate() {
        $data = $this->welcome_model->generate_menu();

        $data['main_content'] = $this->load->view('home_info/grade-certificate', $data, TRUE);
        $this->load->view('front_end/master', $data);
    }
    public function help() {
        $data = $this->welcome_model->generate_menu();

        $data['main_content'] = $this->load->view('home_info/tt-help', $data, TRUE);
        $this->load->view('front_end/master', $data);
    }
}
